signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
default-crypto-manager.h File Reference
`#include "SignOn/abstract-crypto-manager.h"`
`#include <QObject>`
Include dependency graph for default-crypto-manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::DefaultCryptoManager
| Dummy implementation of a manager for the credentials storage file system encryption. More...

## Namespaces
| SignonDaemonNS